import unittest

from utils import run_file


class TestMain(unittest.TestCase):
    def test_main(self):
        self.assertTrue(run_file(["main.alc", "primitives.alc"],
            [],
            ["Hello, world!", "Hello, world!", "Hello, world!"]))
